#menuitem A:link { color: white; text-decoration: none; }
#menuitem A:Visited { color: #FFFFFF; }
#menuitem A:hover { color : #F0E68C; text-decoration : underline; }

A:link {
	color: #0000FF;
	text-decoration: none;
}

A:Visited  {
color: #003399;
text-decoration: none;
}

A:hover {
color : #FF0000;
text-decoration : underline;
}
#frame{width: 95%; overflow: auto; margin:0px 10px; float:left; display:flex;}
#frameleft{width:80%; float:left; overflow: auto; }
#frameright{width:15%;float:left; background-color:#E4E4E4; border:1px solid black;padding-left:.5em; overflow: auto;}
.frame2{display:table-cell; overflow: auto; float:left;}


.white  {
	font-size : 9pt;
	color : #FFFFFF;
	font-weight : bold;
	font-family : Arial, Helvetica, San Serif;
}

.yellow  {
	font-family : Arial, Helvetica, San Serif;
	font-size : 9pt;
	font-weight : bold;
	color : #F0E68C;
}

.searchinput, .searchinput SELECT, .searchinput INPUT  {
	font-size : 8pt;
}

td  {
	font-size : 9pt;
	font-family : Arial, Helvetica, San Serif;
}

h3 {
	font-size : 13pt;
	font-family : Arial, Helvetica, San Serif;
}

.gray  {
	font-size : 8pt;
	color : #808080;
}

.nav  {
	font-size : 9pt;
	color : #FFFFFF;
	font-weight : bold;
	font-family : Arial, Helvetica, San Serif;
}

.nwslink  {
	font-size : 9pt;
	color: Black;
	text-decoration: none;
	font-family : Arial, Helvetica, San Serif;
}

.srhwhite  {
	font-size : 9pt;
	text-decoration: none;
	color : #FFFFFF;
	font-weight : bold;
	font-family : Arial, Helvetica, San Serif;
}
.topbanner {
    background-image:url('topbanner.jpg');
}
.ncep_bckgrnd {
    background-image:url('ncep_bkgrnd.jpg');
}
.navbckgrnd {
    background-image:url('navbkgrnd.gif');
}
.navbar{font-size: 9pt; font-family: Arial,Helvetica,San Serif;}
a.navbar:link {font-weight:bold; color:#FFFFFF; text-decoration:none;}
a.navbar:visited {font-weight:bold; color:#FFFFFF; text-decoration:none;}
a.navbar:hover {font-weight:bold; color:#F0E68C; text-decoration:underline;}

a.navbar_yellow:link {font-weight:bold; color:#F0E68C; text-decoration:none;}
a.navbar_yellow:visited {font-weight:bold; color:#F0E68C; text-decoration:none;}
a.navbar_yellow:hover {font-weight:bold; color:#F0E68C; text-decoration:underline;}

.sepsearches {
    line-height:.5em;
}

.whitehpc  {
	font-size : 9pt;
	color : #FFFFFF;
	font-weight : bold;
	font-family : Arial, Helvetica, San Serif;
        line-height:2.5em;
        text-indent:.9em;
}
.testing{color:magenta;}
body {
    margin : 0em;
    font-family : Arial, Helvetica, San Serif;
    /* background-image:url('background.gif'); */
}
.title {
    font-size:1.5em;    
    color:green;
    text-align: center;
    margin-top:5px;
  }
.subtitle {
    font-size:1em;    
    text-align: center;
  }
.topcell {
    color: #FF0;
    padding: 4px;
    border-bottom: 2px solid #19E70E;
    width:20%;
    float:left;
    text-align:center;
}
.bottomcell {
    color: #A5A54C;
    padding: 4px;
    border-bottom: 2px solid #19E70E;
    width:20%;
    float:left;
    text-align:center;
}
#t1 {
    background-color:#0A2390;    
    margin:0px auto;
    font-size: 9pt;
    font-family: Arial,Helvetica,San Serif;
    font-weight: bold;
    display: flex;
}
#t2 {
    background-color:#0A2390;    
    margin:0px auto;
    font-size: 9pt;
    font-family: Arial,Helvetica,San Serif;
    font-weight: bold;
    display: flex;
}
input {margin:0px;}
#left{float:left; background-color:#0A2390;}
#right{float:left; width:80%;}
#opacity_display{
	border:1px solid black;
	background-color:#c2d5fc;
	height: 2.8em;
	width:28em;
	font-size:11px;
	margin:10px;
}
.infobox{
        font-size:11px;
        text-align:center;
        margin-right:8em;
}
#gifbox{
        font-size:11px;
        text-align:center;
        margin-right:8em;
}

.esriLegendLayer:last-child{display:none}
